body {
    margin: 0px;
}

#etat {
   display: flex;
   justify-content: center;
}

.container {
    display: flex;
    justify-content: flex-start;
    flex-flow: wrap;
    height: 100%;
}

.besoin {
    background-color: aquamarine;
    width: 50%;
    height: 390px;

}

ul {
    list-style: none;
}

.jauge {
    background-color: chartreuse;
    width: 50%;
    height: 390px;
   
}

.button {
    background-color: crimson;
    width: 50%;
    height: 390px;
}

.dico {
    background-color: crimson;
    width: 50%;
    height: 390px;
    text-align: center;
}
.elementsDico {
    size: 20px;
    

}

.entretien {
   align-self: flex-start;
}

.startplay {
    align-self: flex-end;
    
}


.goupix {
	width: 250px;
    height: 250px;
    justify-content: center;
}

progress{
    width: 100%;
    height: 20px;
    background: pink;
    // annule la la personalisation par défaut de safarie, chrome et opera
    -webkit-appearance: none;
    appearance: none;
    // firefox
    -moz-appearance: none;
    appearance: none;
    border: none;  
    // internet explorer
    -webkit-appearance: none;
    -moz-appearance: none;
         appearance: none;
    border: none;                    
    width: 100%;
    height: 20px;

    //background : rgb(128, 119, 0); 
  }

//   progress::-webkit-progress-bar {
//     background: rgb(128, 0, 0);
//   }


  // custum textarea

  textarea {
      outline: none; //enlève la couleur quand on est focus sur le text
      resize: none; // enlève la possibilité d'agrandire la zone text
      border: 2px, solid aquamarine;
      background: black;
      color: aliceblue;
      size: 40px;
      width: 98%;
      height: 200px;
  }